body{ direction: rtl; }
.aboutwrapper .mainwrapper img{ float:right !important;}
.h-line{ left:auto; right:0; }
#horizontal-tabs ul.tabs li{ float:right !important;}
.festivalswrapper .viewmoretop{ right:auto; left:0;}
.newslettertext{ float:right; margin-left:10px;}
#slider1 .nivo-directionNav{ right:auto !important; left:0;}
.socialnetcon li{ float:right;}
.slider3 .nivo-controlNav, .slider2 .nivo-controlNav{ float:right;}
.letestnewsbox img{ float:right !important; margin:0 0 10px 10px !important}
.alert{ background-position:99% 50% !important;}
.close{ left:15px; right:auto !important;}
.alert p{ margin: 0 10px 0 0; }
#accordion h3 a{ margin-right:10px;}
.dropcap{ float:right;}
.ulstyle03 li {    background: url("../images/liststylebg.png") no-repeat scroll right center transparent !important;    padding: 0 20px 0 0 !important;}
.team-img{margin:0.5% 1% 0 2% !important;}
.ulstyle06 li a{ padding:0 15px 0 0 !important;}
.grid .column{ float:right !important;}
.topmenu2 ul{ float:left !important; }
.logo{ float:right !important;}
.topmenu2 ul li{ float:left !important; }
.nav ul li{ float:right !important;}